Problème Chat (GroupManager)

Bonjour
J’ai un problème de GroupManager, ou plutôt de préfix suffix, quand je suis sur mon serveur au lieu d’être affiché [Dieu]WaleGen27, il est juste noté :
, les permissions fonctionnent, juste un problème de chat, j’ai regardé sur internet le problème et on parlait de “Essentials Chat” alors je l’ai installé, configuré, mais toujours rien … :@
J’espère que vous pourrez m’éclairer sur le/les problèmes.

Screen:
Essentials Chat :

Groupmanager:
http://pastebin.com/spDFZ4iF

Enleves déja dans EssentialsChat ceci : ’ &7[{GROUP}] &f
Et enleve les group-formats:

Puis, laisse GroupManager comme il est et dit moi si ca fonctionne ! :slight_smile:

Cordialement,

Merci de ton aide, mais le problème persiste, j’ai fait tout comme tu m’a dit et voila ce que j’obtiens :
http://www.noelshack.com/2014-26-1403549288-daafafzfzfzf.gif

Je te conseille de réinitialiser la configuration d’Essentials Chat .
Car la configuration par défaut fonctionne très bien avec GroupManager

Cordialement

Le problème persiste …:dodgy:
Mon pseudo s’affiche comme ça :

: message

As tu des erreurs dans les logs ?

Cordialement

J’ai trouvé cela dans les logs : (je peux faire un copier coller de toutes les informations données au démarage si nécessaire)

[23:02:34] [Thread-10/INFO]: [JSONAPI] Permission methods cannot be loaded because it depends on a plugin that is not installed: ‘Vault’
[23:02:34] [Thread-10/INFO]: [JSONAPI] Chat cannot be loaded because it depends on a plugin that is not installed: ‘Vault’

Oui , il nous faut tous les logs ( à partir du démarrage ) .

Cordialement

Bonjour, voici comme demandé les logs :
http://pastebin.com/ZhwuKFzk

Il y a une erreur de version, essaye de mettre ton CraftBukkit en 1.7.2 ou 1.7.5 et dit moi s’il y a un probleme ! :slight_smile:

Cordialement,

Aucun changement niveau texte dans la 1.7.2 ni 1.7.5 en revanche j’ai perdu 3 plugins (Factions,MultiInv et CreativesGates) donc je dois refaire les configs :confused: